*,
*::before,
*::after{
    box-sizing: border-box;
    font-family: 'system-ui', sans-serif;
    margin: 0;
    padding: 0;
    outline: none;
    
}

.container{
    position: relative;
    height: 100vh;
    width: 100%;
    background: linear-gradient(rgba(255,255,255), transparent),url('favicon.png') center center no-repeat;
    background-size: cover;
}
.scrolls{
  width: auto;
  max-height: auto;
  overflow-y: scroll;
  scrollbar-color: rgba(67, 67, 68, 0.521) rgb(211, 211, 211);
  scrollbar-width: thin;
  }
  
  .outer{
    height: 300px;
    overflow-y: auto;
  }